---
variables:
  DW_CHECKOUT: "kernel-qe-ci-biweekly-odd-rhel-9-6-$(date +%Y-%m-%d)-${CI_PIPELINE_ID}"
  POLARION_RUN_TITLE: "kernel-qe-ci-biweekly-odd-rhel-9-6-${TEST_COMPOSE}"

include:
  - definitions/rhel9/9.6/common.yml
  - definitions/rhel9/9.6/plan-jobs/rt-t2.yml
  - definitions/rhel9/9.6/plan-jobs/kpatch.yml
  - definitions/rhel9/9.6/plan-jobs/security.yml
